Bug 57440 - Include quickcam support in the kernel
Include quickcam support in the kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
http://qce-ga.sourceforge.net/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-12 12:19 EST by Avi Alkalay
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avi Alkalay 2001-12-12 12:19:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The driver at http://qce-ga.sourceforge.net/ works perfectly with the 
7.2's 2.4.9-13 kernel.

I would like to ask you to include it in next kernel release

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug the quickcam in your USB port.
2. Use dmesg to see that the default kernel doesn't support it.

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:18 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.